package com.yzx.escreen.model

data class Vacation(
    var vacation_time: Long = 0,
    var vacation_type: Int = 2,
    var vacation_remark: String = "",
    var vacation_attachment: String = "",
    var id: Int = 0
)

data class Attachment(
    var name: String,
    var id: String,
    var identity: String
){
    fun clear(){
        name =""
        id =""
        identity =""
    }
}